    .component .heading-text { color:#fff }
    .component.scoreboard .mod-scoreboard .team .text-truncate { color:#000 }
    .component.scoreboard .mod-scoreboard .team .score { color:#000 }

    .mod-more-news .view-all { color:var(--color-secondary); border-color:var(--color-secondary) }

/*
    .component.socialstream .mod-social .filters-btn-group .filter .text.d-none { color:#000!important }
*/
    .component.socialstream .mod-social .social.twitter .fa-twitter .text.d-none { color:#000!important }

    .component.newsrotator .mod-news-mondrian .name-value { color:#fff!important }
    .component.newsrotator .mod-news-mondrian .mondrian-column-aside .story-card .related-links a,
    .component.newsrotator .mod-news-mondrian .mondrian-column-main .related-links a { color:#fff!important }
    .component.newsrotator .mod-news-mondrian .mondrian-column-aside .story-card,
    .component.newsrotator .mod-news-mondrian .mondrian-column-main .story-card { background:#000!important }

    .section.developer .sr-only { color:#fff!important }
    .mod-social.style3 .social-network .scrollable { height:500px!important }
    
    header.section.header {
    box-shadow:initial;
    background:var(--color-primary)!important 
}

.section.header .navbar.navbar-secondary .navbar-brand {
    font-size: 1.25rem;
}

header.section.header > .container {
    max-width:100%;
}

.primary-navigation-macro {
    box-shadow: 0 .5rem .5rem rgba(0,0,0,.15)!important;
}

@media only screen and (min-width: 992px) {

    .section.header .navbar.navbar-primary .navbar-toggler .d-none { color:#fff!important }
    .component.featuredathlete .mod-aotw.style8 .athlete-main { margin-top:0 }
    .component.featuredathlete .mod-aotw.style8 .aotw-heading { position:static }
    .component.featuredathlete .mod-aotw.style8 .card-body { padding-top:0!important }

    .section.header .navbar.navbar-primary { box-shadow: initial; }
    .section.header .navbar-expand-lg .navbar-nav .nav-link { font-family:"PT Sans",arial; padding:0 }
    html:not(.sticky-nav) .section.header .navbar.navbar-primary .navbar-brand.navbar-logo { margin: -3.5rem 1rem -2rem -2rem  }
    html:not(.sticky-nav) .section.header .navbar.navbar-primary .navbar-brand.navbar-logo img { position:static; max-height:125px }
    
    .section.header .navbar.navbar-primary .navbar-search-bar { display:none !important }

    .mod-news-mondrian.style1 .story-card .story-box .card-title,
    .mod-news-mondrian.style1 .story-card .story-box .date-sport{text-shadow: .1rem .1rem .1rem #ccc!important }
 
    .navbar.navbar-primary li.dropdown > .dropdown-menu .navbar-yamm-group .flex-fill.border-bottom { border:none!important }
    .navbar.navbar-primary li.dropdown > .dropdown-menu .sportmenu-row-link { text-transform:capitalize; font-size:0.875rem!Important }
    .navbar.navbar-primary li.dropdown > .dropdown-menu .item.flex-fill > a { width:220px!important }
    
    .section.header .navbar.navbar-primary {
        position: unset;
        padding: 0;
        padding-right: 0;
        width: 100%;
        flex-grow: 1;
    }
    
    .section.header .navbar.navbar-primary #site-nav-collapse ul.navbar-nav.justify-content-end {
        justify-content: flex-start!important;
    }
    .sticky-nav .section.header .navbar.navbar-primary .navbar-brand.navbar-logo img {
        top: 0.5rem;
        max-height:60px;
    }
    .section.header .navbar.navbar-primary .navbar-brand.navbar-logo img {
        position:relative;
    }
  
}

@media (min-width: 1200px){
    
    .section.header .navbar-expand-lg .navbar-nav .nav-link { padding:0.5rem 1rem }
    
}
